.book-consultation {
  position: relative;
  margin-top: 80px;
  width: 100%;
  display: flex;
  justify-content: center;
}

.book-consultation::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #febe10;
  transform: translateY(-50%);
}

.book-consultation .container {
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 1;
}

.book-consultation .button--large {
  width: 598px;
  height: 78px;
  background-color: var(--blaze-color-primary);
  border-radius: 16px;
  position: relative;
  z-index: 10;
  font-size: 24px;
  font-weight: 600;
}

@media (max-width: 600px) {
  .book-consultation {
    margin-top: 0;
  }
  .book-consultation .button--large {
    height: 44px;
    width: 188px;
    font-size: 14px;
    font-weight: 500;
    padding: 0;
  }
}
